totem-pl-parser 3.10.6-4 source package in Ubuntu

Changelog

totem-pl-parser (3.10.6-4) unstable; urgency=medium

  * debian/rules: set libexecdir to a (multiarched) so-versioned path
    where we install the videosite helper. (Nothing else uses libexecdir.)
  * debian/libtotem-pl-parser18.install:
    install usr/lib/*/libtotem-plparser*/totem-pl-parser directory
    which contains 99-totem-pl-parser-videosite helper.
    (Closes: #816575)
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <email address hidden>  Thu, 03 Mar 2016 15:59:53 +0100

Upload details

Uploaded by:
Debian GNOME Maintainers on 2016-03-04
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any all
Section:
video
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
totem-pl-parser_3.10.6-4.dsc 2.7 KiB 27c418305932835efbfacb04a307ffb8be9d782a6f32ca0cbe71eec8d361c21f
totem-pl-parser_3.10.6.orig.tar.xz 1.5 MiB 98a5d9bed1b1c012aeb2692ded2fd49399593f70f297f43e01fc1c5e13576757
totem-pl-parser_3.10.6-4.debian.tar.xz 7.2 KiB 0307c7cb215d5574d7b719ccb9086f15bbb42e74238c43aac083c21a14686456

No changes file available.

Binary packages built by this source

gir1.2-totem-plparser-1.0: No summary available for gir1.2-totem-plparser-1.0 in ubuntu yakkety.

No description available for gir1.2-totem-plparser-1.0 in ubuntu yakkety.

gir1.2-totem-plparser-1.0-dbgsym: No summary available for gir1.2-totem-plparser-1.0-dbgsym in ubuntu yakkety.

No description available for gir1.2-totem-plparser-1.0-dbgsym in ubuntu yakkety.

libtotem-plparser-common: No summary available for libtotem-plparser-common in ubuntu yakkety.

No description available for libtotem-plparser-common in ubuntu yakkety.

libtotem-plparser-dbg: No summary available for libtotem-plparser-dbg in ubuntu yakkety.

No description available for libtotem-plparser-dbg in ubuntu yakkety.

libtotem-plparser-dev: No summary available for libtotem-plparser-dev in ubuntu yakkety.

No description available for libtotem-plparser-dev in ubuntu yakkety.

libtotem-plparser-dev-dbgsym: No summary available for libtotem-plparser-dev-dbgsym in ubuntu yakkety.

No description available for libtotem-plparser-dev-dbgsym in ubuntu yakkety.

libtotem-plparser18: No summary available for libtotem-plparser18 in ubuntu yakkety.

No description available for libtotem-plparser18 in ubuntu yakkety.

libtotem-plparser18-dbgsym: No summary available for libtotem-plparser18-dbgsym in ubuntu yakkety.

No description available for libtotem-plparser18-dbgsym in ubuntu yakkety.